| Bsoft 2.0.5 Bernard's software package

Functions | Variables
bmodview.cpp File Reference

Manipulates models. More...

`#include "rwmodel.h"`
`#include "model_views.h"`
`#include "model_util.h"`
`#include "model_transform.h"`
`#include "model_symmetry.h"`
`#include "model_select.h"`
`#include "model_links.h"`
`#include "ps_model.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Manipulates models.

Author
  Bernard Heymann

Date
  Created: 20081120
  Modified: 20141029

Definition in file bmodview.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 67 of file bmodview.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 25 of file bmodview.cpp.

## ◆ verbose

int verbose